﻿

.reasearchAreaDocsUpload
{
    font-size:12px;
}

.reasearchAreaDocsUpload .sfLine
{
    margin-bottom: 10px;
}

.reasearchAreaDocsUpload .sfLine .sfInputLbl
{
    font-weight: bold;
    display:block;
    text-align:right;
    width:250px;
    float:left;
    margin-right: 10px;
}

.reasearchAreaDocsUpload .sfClearfix:after
{
    content: "";
    display: block;
    height: 0;
    font-size: 1px;
    clear: both;
    visibility: hidden;
}
.reasearchAreaDocsUpload .sfClearfix
{ 
    display: inline-block;
}
/* Hides from IE-mac \*/
.reasearchAreaDocsUpload * html .sfClearfix
{
    height: 1%;
}

.reasearchAreaDocsUpload .sfClearfix
{
    display: block;
}

.reasearchAreaDocsUpload .sfInput {
	position:relative;
	float:left;
}

.sfInstructions
{
    font-style:italic;
    color:Red;
}

.reasearchAreaDocsUpload .button
{
    position:relative;
	float:left;
	padding: 5px 10px;
	background-color: #3888b8;
	color: white !important;
	font-weight: bold;
	margin: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.reasearchAreaDocsUpload .sfError {
	position:relative;
	float:left;
	padding: 5px 10px;
	background-color: #eca45e;
	color: white;
	font-weight: bold;
	font-size: 11px;
}

.reasearchAreaDocsUpload .sfSuccess
{
    position:relative;
	float:left;
	padding: 5px 10px;
	background-color: #eca45e;
	color: green;
	font-weight: bold;
	font-size: 11px;
}

.reasearchAreaDocsUpload .sfError div, .reasearchAreaDocsUpload .sfSuccess div
{
    margin-bottom: 5px;
}